Vulnonym.org

CVE-2008-1854 - Insulting Clouds

Description

Unspecified vulnerability in SmarterMail Web Server (SMWebSvr.exe) in SmarterMail 5.0.2999 allows remote attackers to cause a denial of service (service termination) via a long HTTP (1) GET (2) HEAD (3) PUT (4) POST or (5) TRACE request. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.

Reference

http://www.securityfocus.com/bid/28610 http://secunia.com/advisories/29732 https://exchange.xforce.ibmcloud.com/vulnerabilities/41710